package com.jsowell.common.enums.ykc;

public enum BusinessTypeEnum {
	OPERATING_PILE("1", "运营桩"),
	INDIVIDUAL_PILE("2", "个人桩"),
	;

	private String value;
	private String label;

	public String getValue() {
		return value;
	}

	public void setValue(String value) {
		this.value = value;
	}

	public String getLabel() {
		return label;
	}

	public void setLabel(String label) {
		this.label = label;
	}

	BusinessTypeEnum(String value, String label) {
		this.value = value;
		this.label = label;
	}
}